@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/opensans-bold-webfont.eot');
	src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('../fonts/opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media only screen and (max-width : 1024px)
{
	.candy_logo
	{
		display:table;
		margin:0 auto;
	}
	
	.candy_row p
	{
		font-size:18px !important;
	}
}
.candy_logo
	{
		display:table;
		margin:0 auto;
	}
/*body
{
	background-size:cover;
	background-image:url('../img/c.jpg');
	background-position:center;
	background-repeat:no-repeat;
}*/
body
{
	background-color:#000;
	background-image:url('../img/c.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.about
{
	margin-top: 3%;
}
.candy_row
{
	
	
}
.candy_row h2
{
	font-family:"open_sansbold";
	font-size:30px;
	text-align:center;
	margin:0px;
	padding:2%;
	color:#fff;
}
.candy_row h4
{
	font-family:"open_sansbold";
	font-size:20px;
	text-align:center;
	margin:0px;
	padding:2%;
	color:#fff;
}
.candy_row p
{
	margin:0px;
	font-family:"open_sansbold";
	font-size:21px;
	text-align:center;
	color:#fff;
	padding-bottom:2%;
	
}
.candy_row img
{
	display:table;
	margin:0 auto;
}
.top_header
{
	background-color:#000;
}
.candy_row ul li 
{
	display:table;
	margin:0 auto;
}
.social_icons ul li img
{
	display:table;
	margin:0 auto;
}
.footer p
{
	color:white;
	font-family:candara;
	font-size:13px;
	text-align:center;
}
.footer
{
	background-color:black;
}
.social_icons ul
{
	padding-top:5%;
}
.candy_logo h6
{
	color:#ffffff;
	font-family:open_sansbold;
	font-size:12px;
	text-align:center;
}
.social_icons i
{
	display:table;
	margin:0 auto;
	color:white;
	font-size:20px;
}
.soc ul li
{
	float:left;
	list-style:none;
	
	
}
.soc ul
{
	display:table;
	margin:0 auto;
	padding:2% 0 1%;
}
.clear
{
	clear:both;
}
.arr_down
{
	
	-webkit-animation: pingtobottom 1.5s infinite linear;
	   -moz-animation: pingtobottom 1.5s infinite linear;
	     -o-animation: pingtobottom 1.5s infinite linear;
	        animation: pingtobottom 1.5s infinite linear;
			
}
@-webkit-keyframes pingtobottom {
	0% {-webkit-transform: translateY(0px);}
	50% {-webkit-transform: translateY(10px);}
	100% {-webkit-transform: translateY(0px);}
}

@-moz-keyframes pingtobottom {
	0% {-moz-transform: translateY(0px);}
	50% {-moz-transform: translateY(10px);}
	100% {-moz-transform: translateY(0px);}
}

@-o-keyframes pingtobottom {
	0% {-o-transform: translateY(0px);}
	50% {-o-transform: translateY(10px);}
	100% {-o-transform: translateY(0px);}
}

@keyframes pingtobottom {
	0% {transform: translateY(0px);}
	50% {transform: translateY(10px);}
	100% {transform: translateY(0px);}
}